Name:		sugar-america
Version:	8
Release:	1%{?dist}
Summary:	Game about the America geography

License:	GPLv3+
URL:		http://wiki.sugarlabs.org/go/Activities/ConozcoAmerica
Source0:	http://download.sugarlabs.org/activities/4464/i_know_america-%{version}.xo

BuildRequires:	python2-devel sugar-toolkit gettext
BuildArch:	noarch
Requires:	sugar

%description
Game about the America geography.

%prep
%setup -q -n IknowAmerica.activity
sed -i -e '1i#!/usr/bin/python' sugargame/*.py 
sed -i -e '1i#!/usr/bin/python' recursos/comun/datos/commons.py

%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}%{_prefix}
%find_lang org.ceibaljam.conozcoamerica

%files -f org.ceibaljam.conozcoamerica.lang
%doc COPYING README NEWS
%{sugaractivitydir}/IknowAmerica.activity/


%changelog
* Mon Sep 23 2013 Danishka Navin <snavin@fedoraproject.org> - 8-1
- packaging with version 8 of the source

* Tue Jun 04 2013 Danishka Navin <danishka@gmail.com> - 7-1
- fixed UTF-8 character encoding issue in NEWS file

* Thu Jul 26 2012 Danishka Navin <danishka@gmail.com> - 5-2
- fixed UTF-8 character encoding issue in NEWS file

* Sun Jul 22 2012 Danishka Navin <danishka@gmail.com> - 5-1
- initial packaging

